## duc 1.3.3

=== debian/changelog ===
duc (1.3.3-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:40:36 +0000

duc (1.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #783310)

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 21 Jun 2015 11:06:54 -0300
