=== debian/control ===
Source: duc
Section: utils
Priority: optional
Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
Build-Depends: debhelper (>= 9),
               txt2man,
               libncursesw5-dev,
               libcairo2-dev,
               libpango1.0-dev,
               libtokyocabinet-dev
Standards-Version: 3.9.6
Homepage: http://duc.zevv.nl/
Vcs-Git: git://anonscm.debian.org/collab-maint/duc.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/duc.git

Package: duc-nox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-performance disk usage analyzer (without X support)
 Duc maintains a database of accumulated sizes of directories of the file
 system, and allows you to query this database with some tools.
 .
 Duc comes with console utilities, ncursesw and a CGI wrapper for disk
 usage querying and visualisation.
 .
 Duc is designed to scale to huge filesystems: it will index and display
 hundreds of millions of files on petabytes of storage without problems.
 .
 This package provides the console version of the duc.

Package: duc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high-performance disk usage analyzer
 Duc maintains a database of accumulated sizes of directories of the file
 system, and allows you to query this database with some tools, or create
 fancy graphs showing you where your bytes are.
 .
 Duc comes with console utilities, ncursesw and X11 user interfaces and a
 CGI wrapper for disk usage querying and visualisation.
 .
 Duc is designed to scale to huge filesystems: it will index and display
 hundreds of millions of files on petabytes of storage without problems.
