=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

FLAGS_duc:=
FLAGS_duc-nox:=--disable-cairo
FLAGS_duc-nox+=--disable-x11

BUILDDIR     := $(CURDIR)/debian/build
BUILDDIR_NOX := $(CURDIR)/debian/build-nox

%:
	dh $@

override_dh_auto_configure: 
	mkdir -p $(BUILDDIR)
	cd $(BUILDDIR); ../../configure $(FLAGS_duc)
	mkdir -p $(BUILDDIR_NOX)
	cd $(BUILDDIR_NOX); ../../configure $(FLAGS_duc-nox)

override_dh_auto_build:
	cp src/libduc/*.h $(BUILDDIR)/src/libduc/
	cp src/libduc/*.h $(BUILDDIR_NOX)/src/libduc/
	cp src/libduc-graph/*.h $(BUILDDIR)/src/libduc-graph/
	cp src/libduc-graph/*.h $(BUILDDIR_NOX)/src/libduc-graph/
	dh_auto_build -a -- -C $(BUILDDIR)
	dh_auto_build -a -- -C $(BUILDDIR_NOX)/src

override_dh_auto_install:
	$(MAKE) -C $(BUILDDIR) install DESTDIR=$(BUILDDIR).inst
	$(MAKE) -C $(BUILDDIR_NOX) install DESTDIR=$(BUILDDIR_NOX).inst
	mv $(BUILDDIR_NOX)/duc $(BUILDDIR_NOX)/duc-nox

override_dh_auto_clean:
	dh_clean
	rm -fr $(BUILDDIR) $(BUILDDIR_NOX)
	rm -fr debian/*.inst
