## duc 1.4.1

=== debian/changelog ===
duc (1.4.1-3) unstable; urgency=medium

  * debian/control:
      - bump Standards-Version from 3.9.7 to 3.9.8
  * debian/copyright:
      - License other_1 renamed to Expat.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sun, 19 Jun 2016 15:28:07 -0300

duc (1.4.1-2) unstable; urgency=low

  * debian/patches:
      - ftbfs_hurd-i386.patch file created.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Sat, 02 Apr 2016 17:18:35 -0300

duc (1.4.1-1) unstable; urgency=low

  * New upstream release.
  * debian/man/* updated.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Tue, 22 Mar 2016 13:48:45 -0300

duc (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
      - dh-autoreconf added to Build-Depends field.
      - Bump Standards-Version to 3.9.7.
      - Vcs-* fields using https.
  * debian/copyright updated.
  * debian/duc*.examples created.
  * debian/man/* updated to version 1.4.0.
  * debian/patches:
      - fix_typo_cmd-index.patch created.
      - fix_typo_libduc_duc.patch created.
  * debian/rules:
      - '--with autoreconf' param added.
      - set '--prefix=/usr' as a install dir.
      - two lines added to 'cp src/glad' to where the build is done.
  * debian/watch:
      - version 4.

 -- Herbert Parentes Fortes Neto <hpfn@ig.com.br>  Wed, 09 Mar 2016 15:06:01 -0300
