=== debian/control ===
--- 
+++ 
@@ -3,19 +3,20 @@
 Priority: optional
 Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
 Build-Depends: debhelper (>= 9),
-               txt2man,
+               dh-autoreconf,
+               libcairo2-dev,
                libncursesw5-dev,
-               libcairo2-dev,
                libpango1.0-dev,
-               libtokyocabinet-dev
-Standards-Version: 3.9.6
+               libtokyocabinet-dev,
+               txt2man
+Standards-Version: 3.9.8
 Homepage: http://duc.zevv.nl/
-Vcs-Git: git://anonscm.debian.org/collab-maint/duc.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/duc.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/duc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/duc.git
 
 Package: duc-nox
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: high-performance disk usage analyzer (without X support)
  Duc maintains a database of accumulated sizes of directories of the file
  system, and allows you to query this database with some tools.
@@ -30,7 +31,7 @@
 
 Package: duc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: high-performance disk usage analyzer
  Duc maintains a database of accumulated sizes of directories of the file
  system, and allows you to query this database with some tools, or create
