=== debian/rules ===
--- 
+++ 
@@ -5,15 +5,16 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-FLAGS_duc:=
-FLAGS_duc-nox:=--disable-cairo
+FLAGS_duc:=--prefix=/usr
+FLAGS_duc-nox:=--prefix=/usr
+FLAGS_duc-nox+=--disable-cairo
 FLAGS_duc-nox+=--disable-x11
 
 BUILDDIR     := $(CURDIR)/debian/build
 BUILDDIR_NOX := $(CURDIR)/debian/build-nox
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure: 
 	mkdir -p $(BUILDDIR)
@@ -22,6 +23,8 @@
 	cd $(BUILDDIR_NOX); ../../configure $(FLAGS_duc-nox)
 
 override_dh_auto_build:
+	cp -r src/glad/* $(BUILDDIR)/src/glad/
+	cp -r src/glad/* $(BUILDDIR_NOX)/src/glad/
 	cp src/libduc/*.h $(BUILDDIR)/src/libduc/
 	cp src/libduc/*.h $(BUILDDIR_NOX)/src/libduc/
 	cp src/libduc-graph/*.h $(BUILDDIR)/src/libduc-graph/
