## duc 1.4.3

=== debian/changelog ===
duc (1.4.3-3) unstable; urgency=medium

  * Adopt duc. Thank you Herbert Parentes Fortes Neto for all your hard
    work and best wishes for the future! Closes: #886013.
  * Bump standards version (no further changes needed)
  * duc-nox provides /usr/bin/duc and the duc and duc-nox packages now
    conflict with each other. Closes: #885404.
    * Add a compatibility symlink for duc-nox.
  * Remove empty debian/patches/series
  * Revert src/libduc-graph/font.c to upstream version (DOS line endings)
    to keep dpkg-source happy.

 -- Jonathan Dowland <jmtd@debian.org>  Tue, 02 Jan 2018 16:12:09 +0000

duc (1.4.3-2) unstable; urgency=medium

  * debian/control:
      - Add ruby-ronn to Build-Depends
  * debian/duc-nox.manpages:
      - Upstream manpage generated at build time.
  * debian/man removed.
  * debian/rules:
      - generate duc-nox manpage

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 30 Jan 2017 10:55:43 -0200

duc (1.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
      - Updated.
  * debian/man:
      - Refresh duc-nox manpage.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Mon, 30 Jan 2017 10:33:18 -0200

duc (1.4.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/man/duc-nox.1:
      - Refresh file.
  * debian/patches:
      - all patches applied by the upstream.
  * debian/rules:
      - dh_auto_configure:
          - Add '-fPIE' to CFLAGS.
          - Add '-fPIE -pie' to LDFLAGS.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 26 Nov 2016 08:46:56 -0200

duc (1.4.1-4) unstable; urgency=medium

  * debian/control:
      - Update my email.
  * debian/copyright:
      - Update my email
  * debian/man:
      - Fix typo in duc-nox.txt and generate a new duc-nox.1
  * debian/patches:
      - Create fix-typo-manpage.patch. duc.1
      - Create fix-typo-cmd-cgi-c.patch.

 -- Herbert Parentes Fortes Neto <hpfn@debian.org>  Sat, 05 Nov 2016 12:24:11 -0200
