=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: duc
 Section: utils
 Priority: optional
-Maintainer: Herbert Parentes Fortes Neto <hpfn@ig.com.br>
+Maintainer: Jonathan Dowland <jmtd@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                libcairo2-dev,
                libncursesw5-dev,
                libpango1.0-dev,
                libtokyocabinet-dev,
+               ruby-ronn,
                txt2man
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://duc.zevv.nl/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/duc.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/duc.git
@@ -17,6 +18,7 @@
 Package: duc-nox
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: duc
 Description: high-performance disk usage analyzer (without X support)
  Duc maintains a database of accumulated sizes of directories of the file
  system, and allows you to query this database with some tools.
@@ -32,6 +34,7 @@
 Package: duc
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Conflicts: duc-nox (>= 1.4.3-3)
 Description: high-performance disk usage analyzer
  Duc maintains a database of accumulated sizes of directories of the file
  system, and allows you to query this database with some tools, or create
