=== debian/rules ===
--- 
+++ 
@@ -18,9 +18,9 @@
 
 override_dh_auto_configure: 
 	mkdir -p $(BUILDDIR)
-	cd $(BUILDDIR); ../../configure $(FLAGS_duc)
+	cd $(BUILDDIR); ../../configure $(FLAGS_duc) CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie"
 	mkdir -p $(BUILDDIR_NOX)
-	cd $(BUILDDIR_NOX); ../../configure $(FLAGS_duc-nox)
+	cd $(BUILDDIR_NOX); ../../configure $(FLAGS_duc-nox) CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie"
 
 override_dh_auto_build:
 	cp -r src/glad/* $(BUILDDIR)/src/glad/
@@ -35,7 +35,9 @@
 override_dh_auto_install:
 	$(MAKE) -C $(BUILDDIR) install DESTDIR=$(BUILDDIR).inst
 	$(MAKE) -C $(BUILDDIR_NOX) install DESTDIR=$(BUILDDIR_NOX).inst
-	mv $(BUILDDIR_NOX)/duc $(BUILDDIR_NOX)/duc-nox
+	cp -r doc $(BUILDDIR_NOX)/
+	rm -f $(BUILDDIR_NOX)/doc/duc.1
+	$(MAKE) -C $(BUILDDIR_NOX)/doc
 
 override_dh_auto_clean:
 	dh_clean
