## duc 1.4.4

=== debian/changelog ===
duc (1.4.4-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version.
  * Move to debhelper 12.

 -- Jonathan Dowland <jmtd@debian.org>  Wed, 06 May 2020 16:20:12 +0100

duc (1.4.3-6) unstable; urgency=medium

  * Fix FTBFS (dh_installman: Cannot find "debian/build-nox/doc/duc.1").
    (Closes: #924473)

 -- Bruno Kleinert <fuddl@debian.org>  Sun, 17 Mar 2019 18:55:56 +0100

duc (1.4.3-5) unstable; urgency=medium

  [Ondřej Nový]
  * d/copyright: Use https protocol in Format field
  * d/rules: Remove trailing whitespaces

  [Helmut Grohne]
  * Address FTCBFS: Let dh_auto_configure pass --host to ./configure.
    (Closes: #915595)

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 05 Dec 2018 06:24:22 +0100

duc (1.4.3-4) unstable; urgency=medium

  * Update Vcs-* headers to reflect migration from Alioth to Salsa.
  * Change B-D on ruby-conn to conn. Thanks Helmut Grohne. Closes: #903067.
  * Bump standards version (no other changes)

 -- Jonathan Dowland <jmtd@debian.org>  Thu, 05 Jul 2018 21:58:21 +0100
