=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: utils
 Priority: optional
 Maintainer: Jonathan Dowland <jmtd@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 12),
                libcairo2-dev,
                libncursesw5-dev,
                libpango1.0-dev,
                libtokyocabinet-dev,
-               ruby-ronn,
+               ronn,
                txt2man
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Homepage: http://duc.zevv.nl/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/duc.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/duc.git
+Vcs-Git: https://salsa.debian.org/debian/duc.git
+Vcs-Browser: https://salsa.debian.org/debian/duc
 
 Package: duc-nox
 Architecture: any
