=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-FLAGS_duc:=--prefix=/usr
-FLAGS_duc-nox:=--prefix=/usr
+FLAGS_duc:=--enable-dependency-tracking
+FLAGS_duc-nox:=--enable-dependency-tracking
 FLAGS_duc-nox+=--disable-cairo
 FLAGS_duc-nox+=--disable-x11
 
@@ -14,13 +14,11 @@
 BUILDDIR_NOX := $(CURDIR)/debian/build-nox
 
 %:
-	dh $@ --with autoreconf
+	dh $@
 
-override_dh_auto_configure: 
-	mkdir -p $(BUILDDIR)
-	cd $(BUILDDIR); ../../configure $(FLAGS_duc) CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie"
-	mkdir -p $(BUILDDIR_NOX)
-	cd $(BUILDDIR_NOX); ../../configure $(FLAGS_duc-nox) CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie"
+override_dh_auto_configure:
+	dh_auto_configure --builddirectory=$(BUILDDIR) -- $(FLAGS_duc) CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie"
+	dh_auto_configure --builddirectory=$(BUILDDIR_NOX) -- $(FLAGS_duc-nox) CFLAGS="$(CFLAGS) -fPIE" LDFLAGS="$(LDFLAGS) -fPIE -pie"
 
 override_dh_auto_build:
 	cp -r src/glad/* $(BUILDDIR)/src/glad/
