## duc 1.4.5

=== debian/changelog ===
duc (1.4.5-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:52:50 +1100

duc (1.4.5-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:14:48 +0000

duc (1.4.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update pattern for GitHub archive URLs from /<org>/<repo>/tags
    page/<org>/<repo>/archive/<tag> -> /<org>/<repo>/archive/refs/tags/<tag>.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Jonathan Dowland ]
  * Update watch file for new(er) GitHub APIs.
  * New upstream version.
  * Update standards version to 4.6.2, no changes needed.
  * Fix copyright file and reflect upstream relicensing as LGPL-3.
  * debian/duc.lintian-overrides: duc/duc-nox Conflicts
  * debian/gbp.conf: debian branch

 -- Jonathan Dowland <jmtd@debian.org>  Sat, 01 Jul 2023 20:05:56 +0100
