=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: duc
 Section: utils
 Priority: optional
-Maintainer: Jonathan Dowland <jmtd@debian.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jonathan Dowland <jmtd@debian.org>
+Build-Depends: debhelper-compat (= 13),
                libcairo2-dev,
-               libncursesw5-dev,
+               libncurses-dev,
                libpango1.0-dev,
                libtokyocabinet-dev,
                ronn,
                txt2man
-Standards-Version: 4.5.0
-Homepage: http://duc.zevv.nl/
+Standards-Version: 4.6.2
+Homepage: https://duc.zevv.nl/
 Vcs-Git: https://salsa.debian.org/debian/duc.git
 Vcs-Browser: https://salsa.debian.org/debian/duc
