## duc 1.4.6

=== debian/changelog ===
duc (1.4.6-1) unstable; urgency=high

  * New upstream version.
  * fix: fixed logic error in buffer_get(). Addresses CVE-2025-13654.
    Closes: #1122057.

 -- Jonathan Dowland <jmtd@debian.org>  Sun, 07 Dec 2025 10:50:42 +0000
